<?php

use App\Models\EspecialidadeConvenio;
use Illuminate\Database\Seeder;

class EspecialidadeConvenioSeed extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        EspecialidadeConvenio::create(['nome' => 'Saúde']);
    }
}
